.container{
    width: 1280px;
    margin: 0 auto;
}
.navbar{
    width: border-box;
    align-content: center;
}
.logo1{
    margin: 20px 0 20px;
    font-size: 70px;
    color: black;
}
.logo2{
    color: aqua;
}
.navbar-list{
    margin: 20px 0;
    display: flex;
    text-decoration: none;
    justify-content: space-around;
}
.navbar-link{
    display: flex;
    padding: 20px 80px 20px 80px;
    border: none;
    justify-content: space-around;
    border-left: 0.5px solid white;
    background: #35444F;
    color: white;
}

.navbar-link:hover{
    background: #222F3A;
    color: white;
}
.link{
    text-decoration: none;
    color: white;
    font-size: 18px;
}
.info {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.info-menu{
    align-content: center;
}
.menu-list{
    font-size: 20px;
    border-color: darkgray;
    border: 1px solid gray;
    list-style-type: none;
    width: 335px;
}
.menu-link {
    padding: 25px 20px;
    display: block;
    background:white;
}
.menu-link:hover{
    background: #DBDBDB;
}
.link2 {
    text-decoration: none;
    font-size: 18px;
    color: gray;
}
.link2:hover{
    padding-left: 10px;
    color: black;
}
.main-info{
    width: 880px;
}
.main-img{
    padding: 80px 300px;
    border: 1px solid gray;
}
.main-text{
    margin-top: 35px;
    box-sizing: border-box;
    align-content: center;
}
.text{
    padding-bottom: 35px;
    font-size: 18px;
    align-content: center;
}
.navmenu{
    margin-bottom: 30px;
    background: gainsboro;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.navmenu-list{
    display: flex;
    align-content: center;
}
.navmenu-link {
    padding: 20px;
    list-style-type: none;
}
.navmenu-link:hover{
    padding-bottom: 15px;
}
.link3{
    color: black;
    text-decoration: none;
}
.link3:hover{
    color: #3181A6;
    text-decoration: none;
    padding-bottom: 8px;
    border-bottom: 1px solid #3181A6;
}
.div{
    margin-left: 450px;
    list-style-type: none;
}
.text2{
list-style-type: none;
}


